CRM 2015 Compatibility

Feb 26, 2015 at 5:39 AM
Hi Jaimie!

What can you say about the compatibility with CRM 2015?
I'm interested in the approximate release date.
Coordinator
Feb 27, 2015 at 10:12 AM
Hi There.

The current release should work with CRM 2015, but it is not "officially" supported as I only used a demo version of CRM 2015 to develop and test. To support RTM version of CRM 2015, I am looking at a April release.

Hopefully I would find a bit more time to do a proper testing for CRM 2015.

Kind Regards,
Jaimie
Mar 5, 2015 at 7:56 PM
Jaimie,

I downloaded the zip files and attempted to import them into a CRM 2015 environment that I am working on. I get an error that says "You can only import solutions with a package version of 7.0 or earlier into this organization. Also, you can't import any solutions into this organization that were exported from CRM 2011 or earlier." Am I importing the wrong version of the XrmServiceToolkit?

Thanks,
Kevan